div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url('none');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #FF4500;
   text-decoration: underline;
}
#wb_MathClockImage1
{
   vertical-align: top;
}
#MathClockImage1
{
   border: 0px solid #F5F5F5;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_MathClockText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_MathClockText1 div
{
   text-align: left;
}
#MathClockArticle1
{
   box-sizing: border-box;
   background-color: transparent;
   background-image: none;
   border: 1px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: justify;
   line-height: 1.2;
}
#MathClockArticle1 .blogitem
{
   padding: 0px;
   text-align: justify;
}
#MathClockArticle1 .blogdate
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: none;
}
#MathClockArticle1 .blogsubject
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   color: #800000;
   font-style: normal;
   text-decoration: none;
}
#MathClockArticle1 .blogcomments
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: underline;
}
#MathClockArticle1 .blogsubject a:link, #MathClockArticle1 .blogsubject a:visited, #MathClockArticle1 .blogsubject a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#MathClockArticle1 .blogcomments a:link, #MathClockArticle1 .blogcomments a:visited, #MathClockArticle1 .blogcomments a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#MathClockArticle1 .blogcomments
{
   text-decoration: none;
}
#MathClockArticle1 .no-thumb
{
   display: none;
}
#MathClockArticle1 .blogsubject
{
   display: block;
   margin: 0;
   padding: 0;
}
#MathClockArticle1 .blogthumb
{
   margin: 0 0 5px 0;
   float: right;
   padding: 0 5px 0 0;
}
#MathClockArticle1 .blogthumb img
{
   border-width: 0px;
   width: 200px;
   height: auto;
   margin: 5px 5px 5px 5px;
}
#MathClockArticle1 .blogdate, #MathClockArticle1 .blogcomments
{
   display: none;
}
#MathClockArticle1
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   margin: 0;
}
#wb_MathClockText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_MathClockText2
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 19px;
   line-height: 21px;
}
#wb_MathClockText2 p, #wb_MathClockText2 ul
{
   margin: 0;
   padding: 0;
}
#wb_NavigationMenuResponsiveMenu1
{
   display: block;
   font-family: Arial;
   font-weight: bold;
   text-align: center;
   width: 100%;
   margin: 0;
}
#NavigationMenuResponsiveMenu1
{
   display: inline-block;
   height: 35px;
}
#wb_NavigationMenuResponsiveMenu1 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_NavigationMenuResponsiveMenu1 ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_NavigationMenuResponsiveMenu1 ul li
{
   border-radius: 0;
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_NavigationMenuResponsiveMenu1 ul li .svg-icon
{
   fill: currentColor;
   vertical-align: middle;
   overflow: visible;
   width: 16px;
   height: 16px;
   margin-bottom: 2px;
}
#wb_NavigationMenuResponsiveMenu1 ul li a
{
   background-color: #008080;
   color: #F5F5F5;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   font-style: italic;
   text-decoration: none;
   text-transform: none;
   border: 6px solid #808080;
   padding: 0 20px 0 20px;
   text-align: center;
}
#wb_NavigationMenuResponsiveMenu1 > ul > li > a 
{
   margin-right: -14px;
   height: 23px;
}
.NavigationMenuResponsiveMenu1 a 
{
   display: block;
}
#wb_NavigationMenuResponsiveMenu1 li:hover > a, #wb_NavigationMenuResponsiveMenu1 li .active
{
   background-color: #EDEDED;
   border-color: #CCCCCC;
   color: #2B2B2B;
}
#wb_NavigationMenuResponsiveMenu1 ul ul
{
   display: none;
   position: absolute;
   top: 35px;
}
#wb_NavigationMenuResponsiveMenu1 ul li:hover > ul
{
   display: list-item;
}
#wb_NavigationMenuResponsiveMenu1 ul ul li 
{
   float: none;
   position: relative;
   width: 125px;
}
#wb_NavigationMenuResponsiveMenu1 ul ul li a
{
   background-color: #F6F6F6;
   border: 0px solid #C5C5C5;
   color: #454545;
}
#wb_NavigationMenuResponsiveMenu1 ul ul li:hover > a, #wb_NavigationMenuResponsiveMenu1 ul ul li .active
{
   background-color: #EDEDED;
   color: #2B2B2B;
}
#wb_NavigationMenuResponsiveMenu1 ul ul li i 
{
   margin-right: 5px;
   vertical-align: middle;
}
#wb_NavigationMenuResponsiveMenu1 ul ul li a 
{
   padding-top: 15px;
   padding-right: 20px;
   padding-bottom: 15px;
   text-align: left;
   vertical-align: middle;
}
#wb_NavigationMenuResponsiveMenu1 ul ul ul li 
{
   left: 125px;
   position: relative;
   top: -35px;
}
#wb_NavigationMenuResponsiveMenu1 .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #F5F5F5;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_NavigationMenuResponsiveMenu1 .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-left: 4px solid #454545;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_NavigationMenuResponsiveMenu1 li:hover > a .arrow-down, #wb_NavigationMenuResponsiveMenu1 li .active .arrow-down
{ 
   border-top-color: #2B2B2B;
}
#wb_NavigationMenuResponsiveMenu1 ul ul li:hover > a .arrow-left, #wb_NavigationMenuResponsiveMenu1 ul ul li .active .arrow-left
{ 
   border-left-color: #2B2B2B;
}
#wb_NavigationMenuResponsiveMenu1 .toggle,[id^=NavigationMenuResponsiveMenu1-submenu]
{
   display: none;
}
@media all and (max-width:768px) 
{
#wb_NavigationMenuResponsiveMenu1
{
   margin: 0;
   text-align: left;
}
#wb_NavigationMenuResponsiveMenu1 ul li a, #wb_NavigationMenuResponsiveMenu1 .toggle
{
   font-size: 16px;
   font-weight: bold;
   font-style: italic;
   text-decoration: none;
   text-transform: none;
   padding: 15px 20px 15px 20px;
}
#wb_NavigationMenuResponsiveMenu1 .toggle + a
{
   display: none !important;
}
.NavigationMenuResponsiveMenu1 
{
   display: none;
   z-index: 9999;
}
#NavigationMenuResponsiveMenu1 
{
   background-color: transparent;
   display: none;
}
#wb_NavigationMenuResponsiveMenu1 > ul > li > a 
{
   height: auto !important;
   margin: 0;
}
#wb_NavigationMenuResponsiveMenu1 .toggle 
{
   display: block;
   background-color: #008080;
   color: #F5F5F5;
   padding: 0 20px 0 20px;
   line-height: 46px;
   text-decoration: none;
   border: 6px solid #808080;
}
#wb_NavigationMenuResponsiveMenu1 .toggle:hover
{
   background-color: #EDEDED;
   color: #2B2B2B;
}
[id^=NavigationMenuResponsiveMenu1-submenu]:checked + ul 
{
   display: block !important;
}
#NavigationMenuResponsiveMenu1-title
{
   height: 35px !important;
   line-height: 35px !important;
   text-align: center;
}
#wb_NavigationMenuResponsiveMenu1 ul li 
{
   display: block;
   width: 100% !important;
   text-align: left;
}
#wb_NavigationMenuResponsiveMenu1 ul ul .toggle,
#wb_NavigationMenuResponsiveMenu1 ul ul a 
{
   padding: 0 40px;
}
#wb_NavigationMenuResponsiveMenu1 a:hover,
#wb_NavigationMenuResponsiveMenu1 ul ul ul a 
{
   background-color: #F6F6F6;
   color: #454545;
}
#wb_NavigationMenuResponsiveMenu1 ul li ul li .toggle,
#wb_NavigationMenuResponsiveMenu1 ul ul a 
{
   background-color: #F6F6F6;
   color: #454545;
}
#wb_NavigationMenuResponsiveMenu1 ul ul ul a 
{
   padding: 15px 20px 15px 60px;
}
#wb_NavigationMenuResponsiveMenu1 ul li a 
{
   text-align: left;
}
#wb_NavigationMenuResponsiveMenu1 ul li a br 
{
   display: none;
}
#wb_NavigationMenuResponsiveMenu1 ul li i 
{
   margin-right: 5px;
}
#wb_NavigationMenuResponsiveMenu1 ul ul 
{
   float: none;
   position: static;
}
#wb_NavigationMenuResponsiveMenu1 ul ul li:hover > ul,
#wb_NavigationMenuResponsiveMenu1 ul li:hover > ul 
{
   display: none;
}
#wb_NavigationMenuResponsiveMenu1 ul ul li 
{
   display: block;
   width: 100%;
}
#wb_NavigationMenuResponsiveMenu1 ul ul ul li 
{
   position: static;
}
#NavigationMenuResponsiveMenu1-icon 
{
   display: block;
   position: absolute;
   left: 20px;
   top: 5px;
   user-select: none;
}
#NavigationMenuResponsiveMenu1-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #F5F5F5;
   color: #F5F5F5;
   width: 24px;
}
#wb_NavigationMenuResponsiveMenu1 ul li ul li .toggle:hover
{
   background-color: #EDEDED;
   color: #2B2B2B;
}
#wb_NavigationMenuResponsiveMenu1 .toggle .arrow-down 
{
   border-top-color: #F5F5F5;
}
#wb_NavigationMenuResponsiveMenu1 .toggle:hover .arrow-down, #wb_NavigationMenuResponsiveMenu1 li .active .arrow-down
{
   border-top-color: #2B2B2B;
}
#wb_NavigationMenuResponsiveMenu1 ul li ul li .toggle .arrow-down 
{
   border-top-color: #454545;
}
#wb_NavigationMenuResponsiveMenu1 ul li ul li .toggle:hover .arrow-down, #wb_NavigationMenuResponsiveMenu1 ul li ul li .active .arrow-down
{
   border-top-color: #2B2B2B;
}
}
#wb_NavigationMenuResponsiveMenu1.affix
{
   top: 0 !important;
   position: fixed !important;
   left: 50% !important;
   margin-left: -359px;
}
#Copyright2019
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.Copyright2019
{
   position: absolute;
   white-space: nowrap;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   text-align: left;
}
#wb_uid3
{
   left: 4px;
   top: 4px;
   width: 423px;
}
#wb_uid2
{
   color: #F5F5F5;
}
#wb_MathClockImage1
{
   position: absolute;
   left: 109px;
   top: 222px;
   width: 343px;
   height: 325px;
   z-index: 0;
}
#wb_uid1
{
   color: #FFFFFF;
   font-family: "Arial";
   font-size: 19px;
}
#wb_uid0
{
   color: #8A2BE2;
   font-family: "Arial";
   font-size: 37px;
}
#MathClockArticle1
{
   overflow: hidden;
   position: absolute;
   left: 130px;
   top: 702px;
   width: 760px;
   height: 956px;
   z-index: 2;
}
#wb_MathClockText1
{
   position: absolute;
   left: 323px;
   top: 84px;
   width: 572px;
   height: 62px;
   z-index: 1;
}
#Copyright2019
{
   position: absolute;
   left: 295px;
   top: 1697px;
   width: 462px;
   height: 58px;
   z-index: 5;
   overflow: hidden;
}
#wb_NavigationMenuResponsiveMenu1
{
   position: absolute;
   left: 126px;
   top: 22px;
   width: 844px;
   height: 53px;
   z-index: 4;
}
#wb_MathClockText2
{
   position: absolute;
   left: 477px;
   top: 194px;
   width: 479px;
   height: 481px;
   z-index: 3;
}
